data:
  activityKind:
    description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69118'
    streetAddress: Україна, 69118, Запорізька обл., місто Запоріжжя, вул.Автозаводська,
      будинок 8, квартира 103
  founders:
  - address:
      countryName: Україна
      postalCode: '69118'
      streetAddress: Україна, 69118, Запорізька обл., місто Запоріжжя, вул.Автозаводська,
        будинок 8, квартира 103
    capital: 2000000
    first_middle_name: Галина Валентинівна
    last_name: Коваленко
    name: Коваленко Галина Валентинівна
    role: 4
    role_text: засновник
  identification:
    id: '44016931'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ФЛЕКСОЛАЙФ"
    scheme: UA-EDR
  management: Рішення власника; Директор
  name: ПП "ФЛЕКСОЛАЙФ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 420877b3bd9545cfaa7df5823845d588
  sourceDate: '2023-04-17T09:03:29+00:00'
  sourceRequests:
  - req-aacb18fa-68a2-47f7-8bdc-e1bbb77b4b48
  version: 2.0.0
